.zagolovoksmall {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #cc0033; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.zagolovokybig {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #cc0033; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.nabor {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #cc0033
}
.naborwhite {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff
}
.verticaly {
	BORDER-RIGHT: #666666 4px solid; BORDER-LEFT: #666666 4px solid
}
.naborblack {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000
}
